/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2026 Apple Inc. 모든 권리 보유.";
NSMicrophoneUsageDescription = "MainStage에서 오디오 입력을 통한 녹음을 활성화하려면 허용을 클릭하십시오(권장). 나중에 시스템 설정 > 개인정보 보호 및 보안 > 마이크에서 오디오 입력을 활성화할 수도 있습니다.";
NSAppleEventsUsageDescription = "MainStage에서는 음악 앱과 같은 다른 응용 프로그램을 AppleScript 매핑으로 제어할 수 있습니다.";

"com.apple.mainstage.concert" = "MainStage 콘서트 프로젝트";
"com.apple.mainstage.layout" = "MainStage 레이아웃";
"com.apple.mainstage.patches" = "MainStage 패치";
"com.apple.mainstage.device" = "MainStage 기기 설명";
"com.apple.mainstage.meta" = "MainStage 작업 공간 그룹 컨트롤";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

